{
	"304000631_0": "\"I get it now.\"",
	"304000631_1": "\"So you're saying the only thing that'll save both Hibiki-kuns is Shenshoujing, right?\"",
	"304000631_2": "\"Yes. I don't assume you know where it might be located?\"",
	"304000631_3": "\"Well here's the thing. Shenshoujing has already been made into a pendant.\"",
	"304000631_4": "\"For real?! Then that means—\"",
	"304000631_5": "\"However—\"",
	"304000631_6": "\"However my ass! We need that pendant in order for her to come here!\"",
	"304000631_7": "\"Is there some kind of problem?\"",
	"304000631_8": "\"Yes. Although we have the pendant, we haven't been able to find any compatible candidates for it.\"",
	"304000631_9": "\"What's more, failed activation experiments have damaged it so much that we discarded it.\"",
	"304000631_10": "\"So it's gone?!\"",
	"304000631_11": "\"Not quite. I said discarded, but we don't just throw away relics here. It's being kept in secure storage.\"",
	"304000631_12": "\"That doesn't matter. If there's even a tiny chance it can save her, then that's enough!\"",
	"304000631_13": "\"I see... You really do think highly of Hibiki-kun in your world.\"",
	"304000631_14": "\"D-Don't get the wrong idea, you hear?\"",
	"304000631_15": "\"Okay then. you can have it. I can't complain about a chance to have more wielders.\"",
	"304000631_16": "\"Are you sure?! Handing them a discarded relic without the proper approval could be—!\"",
	"304000631_17": "\"I know. I'll be taking full responsibility.\"",
	"304000631_18": "\"B-But...\"",
	"304000631_19": "\"And besides...\"",
	"304000631_20": "\"It doesn't matter whether it's our Hibiki-kun or not, do you think I could just ignore a comrade in need?!\"",
	"304000631_21": "\"Multiple Noise signals detected in the vicinity of the city!\"",
	"304000631_22": "\"Honestly, what a bunch of mood killers.\"",
	"304000631_23": "\"I know this is sudden, but could you two come along with Tsubasa, and deal with those Noise?\"",
	"304000631_24": "\"I'll have Shenshoujing ready once you're done with them.\"",
	"304000631_25": "\"Leave 'em to us!\"",
	"304000631_26": "\"Sure thing.\""
}